Changes

Jump to navigation Jump to search
Mentioned nasm
Although Visual Studio 2010 or 2008 is preferred, older versions of Visual Studio may work so long as you have them updated to their latest Service Pack revisions. In fact, we suggest making sure that you always have the latest Service Packs and patches applied for these tool sets. In some cases, fixes were put into the free-to-download "Processor Pack" add-on for Visual C++. So, download the latest Service Pack and the latest Processor Pack for whatever version of Visual C++ you are using to make sure you won't run into compiler bugs that prevent the compilation of scummvm.
 
=== Additional tools ===
 
You will need to download and install [http://www.nasm.us/ nasm] which is used for assembler versions of our scalers.
=== Precompiled libraries ===

Navigation menu